Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrade Common Services 2.2

All,

Agency wants all servers to go Win2003. My Common Services 2.2 will not work on Win2k3 is there an upgrade path so I can install my whole CW installation on a Win2k3 server. Any help will be appreciated.

1 REPLY
Red

Re: Upgrade Common Services 2.2

You will need to install LMS 2.5 (Common Services 3.0)

If you have a Software Application Support (SAS) contract, then you may order LMS 2.5 by going to http://www.cisco.com/upgrade

Else, please contact your Cisco sales representative

95
Views
0
Helpful
1
Replies